Subject: [Mgs] Antenna hole size on MGB

From: Steve via Mgs <[email-masked]>
Date: Mon, 20 Jun 2016 17:58:14 -0400

I also have to wonder why you want to put the antenna on driver's side. I too would put it on the passenger's side. Unless you are talking about the rear.  Still? As for size of hole, measure the metal part that goes through the fender or scuttle into the car, (it's usually some sort of threaded cast metal). You must use the actual antenna you are going to install. The part that is to go through the fender may not be circular, but you can extrapolate the circle from the size. The antenna may also have instructions. Hmm. As a rough estimate you can use the chrome bezel of the antenna as a guess. You don't want to make the hole larger than that. In fact, you want to make the hole as small as possible. You may be able to install the workings of the antenna from the inside of the car. Make a template of the hole you want to make. Again, don't make it bigger than the chrome bezel of the antenna. Make sure that there isn't something important under the location where you are going to drill the hole, and that you will have enough room in the footwell, fender, etc. for the antenna motor and shaft and will be able to snake the wire through to the radio. Find your location, tape your template on so both sides of the cut are protected. I suggest using a pinpoint metal punch to dimple the center of the hole to be cut, then employ a new circular metal cutting blade with small center pilot hole. Insert the bit into VSR drill, have a beer, grit your teeth, and go for it. 
Any problems, have another beer and ask a neighbor for HELP!

Steve Edelstein 
Sent from my iPad
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]